<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{7dd5bfe1-292b-46fc-bad6-6f2397a937b7}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Air Blower/Blow/RepMode_Tools_AirBlower_Blow_05.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.70045833333333329</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
